:root {
                --min-viewport: 360;
                --max-viewport: 1600;
                --base-font: 10;
                --clamp-unit: 1vw;
            }
            html {
                font-size: var(--root-font-size);
            }
            body {
                font-family: "Montserrat";
                font-size: var(--text-m);
                color: var(--neutral-trans-80);
            }
            h1,
            h2,
            h3,
            h4,
            h5,
            h6 {
                color: var(--neutral);
                font-family: "Noto Serif TC";
            }
            body.bricks-is-frontend :focus-visible {
                outline: var(--focus-width) solid var(--neutral);
            }
            @supports not selector(:focus-visible) {
                body.bricks-is-frontend :focus {
                    outline: var(--focus-width) solid var(--neutral);
                }
            }
            .brxe-container {
                width: var(--content-width);
            }
            .woocommerce main.site-main {
                width: var(--content-width);
            }
            #brx-content.wordpress {
                width: var(--content-width);
            }
            .bricks-button {
                padding-top: var(--space-xs);
                padding-right: var(--space-m);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-m);
                font-size: var(--text-s);
                font-weight: 600;
                transition: all 0.2s ease;
            }
            :root .bricks-button[class*="primary"] {
                color: var(--white);
                border-radius: var(--radius-xs);
            }
            :root .bricks-button[class*="primary"]:not(.outline) {
                background-color: var(--primary);
            }
            :root .bricks-button[class*="secondary"] {
                border-radius: var(--radius-xs);
                color: var(--white);
            }
            :root .bricks-button[class*="light"]:not(.bricks-lightbox) {
                border-radius: var(--radius-xs);
                color: var(--neutral);
            }
            :root .bricks-button[class*="dark"] {
                border-radius: var(--radius-xs);
                color: var(--white);
            }
            :root .bricks-button[class*="secondary"]:not(.outline) {
                background-color: var(--secondary);
            }
            :root .bricks-button[class*="light"]:not(.outline):not(.bricks-lightbox) {
                background-color: var(--white);
            }
            :root .bricks-button[class*="dark"]:not(.outline) {
                background-color: var(--neutral);
            }
            :root .bricks-button[class*="primary"]:not(.outline):hover {
                background-color: var(--primary-hover);
            }
            :root .bricks-button[class*="light"]:not(.outline):not(.bricks-lightbox):hover {
                background-color: var(--white-trans-90);
            }
            :root .bricks-button[class*="dark"]:not(.outline):hover {
                background-color: var(--neutral-hover);
            }
            .woocommerce-notices-wrapper .woocommerce-error,
            .woocommerce-NoticeGroup .woocommerce-error {
                border-radius: var(--radius-s);
                background-color: var(--warning);
                color: var(--warning-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-error a,
            .woocommerce-NoticeGroup .woocommerce-error a.button {
                border-radius: var(--radius-s);
                background-color: var(--warning-semi-light);
            }
            .woocommerce-notices-wrapper .woocommerce-message,
            .woocommerce-NoticeGroup .woocommerce-message {
                background-color: var(--tertiary-light);
                border-radius: var(--radius-s);
                color: var(--tertiary-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-message a,
            .woocommerce-NoticeGroup .woocommerce-message a.button {
                background-color: var(--tertiary-semi-light);
                border-radius: var(--radius-s);
            }
            .woocommerce-notices-wrapper .woocommerce-info,
            .woocommerce-NoticeGroup .woocommerce-info,
            .woocommerce-info {
                background-color: var(--primary-light);
                border-radius: var(--radius-s);
                color: var(--primary-semi-dark);
            }
            .woocommerce-notices-wrapper .woocommerce-info a,
            .woocommerce-NoticeGroup .woocommerce-info a.button,
            .woocommerce-info a,
            .woocommerce-info a.button {
                background-color: var(--primary-semi-dark);
                color: var(--white);
                border-radius: var(--radius-s);
            }
            @media (max-width: 767px) {
                .bricks-button {
                    padding-top: var(--space-s);
                    padding-bottom: var(--space-s);
                }
            }
            .header-5-top.brxe-section {
                background-color: #aeb0b4;
                padding-top: 6px;
                padding-right: var(--space-m);
                padding-bottom: 6px;
                padding-left: var(--space-m);
                max-height: 35px;
                min-height: 35px;
            }
            @media (max-width: 991px) {
                .header-5-top.brxe-section {
                    display: none;
                }
            }
            .header-5-top__container.brxe-container {
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
            }
            @media (max-width: 767px) {
                .header-5-top__container.brxe-container {
                    justify-content: center;
                }
            }
            .header-5-top__social-container.brxe-div {
                flex-direction: row;
                column-gap: var(--space-s);
                align-items: center;
                display: flex;
                width: auto;
            }
            @media (max-width: 991px) {
                .header-5-top__social-container.brxe-div {
                    margin-left: 0;
                }
            }
            .header-5-top__icon.brxe-svg {
                height: 18px;
                width: 18px;
                aspect-ratio: 1;
                max-height: 18px;
            }
            .header-5-top__icon.brxe-image:not(.tag),
            .header-5-top__icon.brxe-image img {
                aspect-ratio: 1;
                object-fit: contain;
            }
            .header-5-top__icon.brxe-image {
                width: 18px;
                max-height: 18px;
            }
            .header-5-top__social-container-2.brxe-div {
                flex-direction: row;
                column-gap: var(--space-s);
                display: flex;
                width: auto;
                margin-right: var(--space-s);
                align-items: center;
            }
            @media (max-width: 991px) {
                .header-5-top__social-container-2.brxe-div {
                    margin-left: 0;
                }
            }
            .header-5-bot.brxe-section {
                background-color: var(--white);
                padding-top: var(--space-s);
                padding-right: var(--space-m);
                padding-bottom: var(--space-s);
                padding-left: var(--space-m);
            }
            @media (max-width: 767px) {
                .header-5-bot.brxe-section {
                    padding-top: var(--space-s);
                    padding-bottom: var(--space-s);
                }
            }
            .header-5-bot__container.brxe-container {
                justify-content: space-between;
                flex-direction: row;
                align-items: center;
                margin-top: 0;
            }
            .header-5-bot__logo.brxe-logo {
                width: 136px;
            }
            @media (max-width: 767px) {
                .header-5-bot__logo.brxe-logo {
                    width: 150px;
                }
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                gap: var(--space-l);
                flex-direction: row;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li {
                margin-top: auto;
                margin-bottom: auto;
                margin-left: 0;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > a {
                font-size: var(--text-m);
                font-weight: 600;
                color: var(--base);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
                font-size: var(--text-m);
                font-weight: 600;
                color: var(--base);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > a {
                color: var(--white);
                font-size: var(--text-m);
                font-weight: 600;
                line-height: 120%;
                font-family: "Montserrat";
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > .brx-submenu-toggle > * {
                color: var(--white);
                font-size: var(--text-m);
                font-weight: 600;
                line-height: 120%;
                font-family: "Montserrat";
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu a {
                padding-top: var(--space-xs);
                padding-right: var(--space-s);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-s);
                justify-content: center;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button {
                padding-top: var(--space-xs);
                padding-right: var(--space-s);
                padding-bottom: var(--space-xs);
                padding-left: var(--space-s);
                justify-content: center;
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button > * {
                transform: rotateZ(-90deg);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li:hover > a {
                color: var(--dark-80);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li:hover > .brx-submenu-toggle > * {
                color: var(--dark-80);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .sub-menu {
                transform: translateY(var(--space-xs));
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .brx-megamenu {
                transform: translateY(var(--space-xs));
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu {
                box-shadow: 4px 4px 12px 0 var(--black-trans-10);
                border-radius: var(--radius-xs);
                background-color: var(--primary);
            }
            .header-5-bot__menu.brxe-nav-menu {
                font-family: "Noto Serif TC";
                margin-right: auto;
                margin-left: var(--space-l);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu .menu-item:hover {
                background-color: var(--primary-hover);
            }
            .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu .menu-item {
                background-color: var(--primary);
            }
            .header-5-bot__menu .brx-submenu-toggle button {
                display: none;
            }
            .header-5-bot__menu .sub-menu {
                overflow: hidden;
            }
            @media (max-width: 1200px) {
                .header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                    gap: clamp(15px, 2vw, var(--space-l));
                    li > a,
                    .brx-submenu-toggle > a {
                        font-size: calc((var(--text-s) + var(--text-m)) / 2);
                    }
                }
            }
            @media (max-width: 991px) {
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > li > a {
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    color: var(--light);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > li > .brx-submenu-toggle > * {
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    color: var(--light);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > .menu-item > a {
                    padding-right: var(--space-l);
                    padding-left: var(--space-l);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu .sub-menu > .menu-item > .brx-submenu-toggle > * {
                    padding-right: var(--space-l);
                    padding-left: var(--space-l);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu > li > a {
                    color: var(--light);
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    padding-top: 0;
                    padding-right: var(--space-m);
                    padding-bottom: 0;
                    padding-left: var(--space-m);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu > li > .brx-submenu-toggle > * {
                    color: var(--light);
                    font-size: var(--text-s);
                    text-transform: uppercase;
                    padding-top: 0;
                    padding-right: var(--space-m);
                    padding-bottom: 0;
                    padding-left: var(--space-m);
                }
                .header-5-bot__menu.brxe-nav-menu .bricks-mobile-menu-overlay {
                    background-color: var(--dark-40);
                }
                .header-5-bot__menu.brxe-nav-menu.show-mobile-menu .bricks-mobile-menu-toggle {
                    display: none !important;
                }
                .header-5-bot__menu.brxe-nav-menu {
                    display: none;
                }
            }
            .header-5-bot__btn.brxe-button {
                padding-top: 5px;
                padding-right: 35px;
                padding-bottom: 5px;
                padding-left: 35px;
                display: flex;
                justify-content: center;
                align-items: center;
                color: var(--dark);
                font-weight: 500;
                font-size: var(--text-m);
                margin-left: var(--space-m);
            }
            @media (max-width: 991px) {
                .header-5-bot__btn.brxe-button {
                    display: none;
                }
            }
            .offcanvas-header-5-bot.brxe-offcanvas {
                z-index: 900;
            }
            .offcanvas-header-5-bot.brxe-offcanvas[data-direction] .brx-offcanvas-inner {
                width: 400px;
                height: 550px;
            }
            @media (max-width: 767px) {
                .offcanvas-header-5-bot.brxe-offcanvas[data-direction] .brx-offcanvas-inner {
                    width: 300px;
                }
            }
            .offcanvas-header-5-bot__content.brxe-block {
                justify-content: space-between;
                row-gap: var(--space-xs);
                flex-wrap: nowrap;
                background-color: var(--neutral-semi-light);
                max-width: 300px;
                border-bottom-left-radius: var(--radius);
            }
            .offcanvas-header-5-bot__content {
                overflow-y: scroll;
            }
            .offcanvas-header-5-bot__header.brxe-block {
                padding-top: var(--space-s);
                padding-right: var(--space-m);
                padding-bottom: var(--space-s);
                padding-left: var(--space-m);
                background-color: var(--white);
                display: none;
            }
            .offcanvas-header-5-bot__header-logo.brxe-image {
                max-width: 150px;
            }
            .offcanvas-header-5-bot__close.brxe-icon {
                font-size: var(--text-l);
                position: absolute;
                right: var(--space-s);
                top: var(--space-s);
                color: var(--white);
                fill: var(--white);
                display: none;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu {
                flex-direction: column;
                gap: var(--space-s);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li {
                margin-left: 0;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > a {
                font-size: var(--text-m);
                color: var(--white);
                font-weight: 500;
                font-family: "Noto Sans TC";
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu > li > .brx-submenu-toggle > * {
                font-size: var(--text-m);
                color: var(--white);
                font-weight: 500;
                font-family: "Noto Sans TC";
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > a {
                color: var(--dark);
                font-size: var(--text-m);
                font-weight: 400;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu > li > .brx-submenu-toggle > * {
                color: var(--dark);
                font-size: var(--text-m);
                font-weight: 400;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu a {
                padding-top: var(--space-s);
                padding-right: var(--space-xs);
                padding-left: var(--space-xs);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu button {
                padding-top: var(--space-s);
                padding-right: var(--space-xs);
                padding-left: var(--space-xs);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .sub-menu {
                background-color: transparent;
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu {
                margin-top: var(--space-m);
                margin-bottom: auto;
                width: 100%;
                padding-right: var(--space-l);
                padding-left: var(--space-l);
            }
            .offcanvas-header-5-bot__menu.brxe-nav-menu .bricks-nav-menu .brx-submenu-toggle button {
                margin-left: auto;
            }
            .offcanvas-header-5-bot__icon-wrapper.brxe-div {
                width: 100%;
                display: flex;
                justify-content: space-between;
                padding-right: var(--space-l);
                padding-bottom: var(--space-l);
                padding-left: var(--space-l);
            }
            .offcanvas-header-5-bot__backdrop.brxe-block {
                background-color: var(--base-trans-90);
            }
            .header-5-bot__toggle-menu.brxe-toggle .brxa-inner {
                --brxe-toggle-bar-height: 4px;
                --brxe-toggle-bar-radius: 0px;
            }
            .header-5-bot__toggle-menu.brxe-toggle {
                --brxe-toggle-scale: 0.6;
                z-index: 910;
                display: none;
            }
            .header-5-bot__toggle-menu.brxe-toggle .brxa-wrap {
                color: var(--dark);
            }
            .brxa--spin.is-active .brxa-inner {
                color: var(--white);
            }
            @media (max-width: 991px) {
                .header-5-bot__toggle-menu.brxe-toggle {
                    display: flex;
                    color: var(--base-semi-light);
                    fill: var(--base-semi-light);
                }
            }
            .blog-23.brxe-section {
                background-color: var(--white);
                padding-top: var(--section-space-s);
            }
            @media (max-width: 767px) {
                .blog-23.brxe-section {
                    padding-top: var(--section-space-xl);
                }
            }
            .blog-23__container.brxe-container {
                row-gap: var(--space-xl);
                align-items: center;
            }
            @media (max-width: 767px) {
                .blog-23__container.brxe-container {
                    row-gap: var(--section-space-l);
                }
            }
            .blog-23__container-info.brxe-block {
                flex-direction: row;
                align-items: flex-end;
                justify-content: flex-start;
                row-gap: var(--space-xs);
                column-gap: var(--space-s);
                border-bottom: 1px solid var(--base);
                padding-bottom: var(--space-xs);
            }
            @media (max-width: 767px) {
                .blog-23__container-info.brxe-block {
                    flex-direction: column;
                    align-items: center;
                    border-bottom-width: 0;
                    row-gap: var(--space-s);
                }
            }
            .blog-23__heading.brxe-heading {
                font-size: 48px;
                text-align: left;
                min-width: 250px;
            }
            @media (max-width: 767px) {
                .blog-23__heading.brxe-heading {
                    font-size: 32px;
                    text-align: center;
                }
            }
            .blog-23__filter.brxe-filter-radio[data-mode="button"] .bricks-button {
                color: var(--base);
                font-size: var(--text-m);
                font-weight: 400;
            }
            .blog-23__filter.brxe-filter-radio {
                gap: var(--space-s);
                flex-direction: row;
                margin-bottom: 0;
            }
            .blog-23__filter.brxe-filter-radio[data-mode="button"] .bricks-button.brx-option-active {
                font-weight: 700;
            }
            .blog-23__filter .brx-option-text {
                padding-bottom: 0px;
            }
            @media (max-width: 767px) {
                .blog-23__filter.brxe-filter-radio {
                    justify-content: center;
                }
            }
            .blog-23__search.brxe-filter-search {
                max-width: 200px;
                margin-left: auto;
                width: 18%;
            }
            .blog-23__search.brxe-filter-search input {
                border: 1px solid var(--base);
                border-radius: var(--radius-circle);
                padding-top: 0;
                padding-right: var(--space-s);
                padding-bottom: 0;
                padding-left: var(--space-s);
                background-color: var(--white);
            }
            .blog-23__search.brxe-filter-search input::placeholder {
                color: var(--base-semi-light);
            }
            @media (max-width: 767px) {
                .blog-23__search.brxe-filter-search {
                    margin-left: 0;
                    max-width: 250px;
                    width: auto;
                }
            }
            .blog-23__feature-grid.brxe-block {
                display: grid;
                align-items: initial;
                grid-template-columns: var(--grid-2-1);
                padding-left: 0;
                grid-gap: var(--space-m);
            }
            @media (max-width: 767px) {
                .blog-23__feature-grid.brxe-block {
                    display: none;
                }
            }
            .card-blog-23.brxe-block {
                height: 100%;
            }
            .card-blog-23__feature-img.brxe-image:not(.tag),
            .card-blog-23__feature-img.brxe-image img {
                aspect-ratio: calc(16 / 9);
                object-fit: cover;
            }
            .card-blog-23__feature-img.brxe-image {
                border-radius: var(--radius-s);
                width: 100%;
            }
            .card-blog-23__metadata-container.brxe-block {
                flex-direction: row;
                align-items: center;
                column-gap: var(--space-s);
                row-gap: var(--space-m);
                margin-top: var(--space-m);
            }
            .card-blog-23__tax-name.brxe-code {
                font-weight: 700;
                font-size: var(--text-m);
                width: auto;
            }
            .card-blog-23__post-date.brxe-text-basic {
                font-size: var(--text-m);
                color: var(--base);
            }
            .card-blog-23__title.brxe-heading {
                color: var(--neutral);
                font-size: var(--text-l);
                margin-top: var(--space-xs);
                margin-bottom: var(--space-xs);
            }
            .card-blog-23__info.brxe-text-basic {
                color: var(--base-trans-70);
            }
            .blog-23__hot-list.brxe-block {
                border-top: 1px solid var(--base);
                padding-top: var(--space-l);
                padding-left: 0;
                row-gap: var(--space-l);
            }
            .blog-23__hot-heading.brxe-heading {
                font-family: "Montserrat";
                font-weight: 400;
            }
            .blog-23__grid.brxe-block {
                display: grid;
                align-items: initial;
                grid-gap: var(--space-xl) var(--space-m);
                grid-template-columns: var(--grid-3);
                align-items: stretch;
                margin-top: 0;
                margin-bottom: 0;
                padding-left: 0;
            }
            @media (max-width: 991px) {
                .blog-23__grid.brxe-block {
                    grid-gap: var(--space-xl) var(--space-s);
                }
            }
            @media (max-width: 767px) {
                .blog-23__grid.brxe-block {
                    grid-template-columns: var(--grid-1);
                    grid-gap: var(--section-space-l);
                }
            }
            .card-blog-23__img.brxe-image:not(.tag),
            .card-blog-23__img.brxe-image img {
                object-fit: cover;
                object-position: 50%;
                aspect-ratio: calc(5 / 4);
            }
            .card-blog-23__img.brxe-image {
                border-radius: var(--radius-s);
            }
            @media (max-width: 991px) {
                .card-blog-23__img.brxe-image:not(.tag),
                .card-blog-23__img.brxe-image img {
                    aspect-ratio: 1;
                }
            }
            @media (max-width: 767px) {
                .card-blog-23__img.brxe-image:not(.tag),
                .card-blog-23__img.brxe-image img {
                    aspect-ratio: 5/4;
                }
                .card-blog-23__img.brxe-image {
                    width: 100%;
                }
            }
            .blog-pagination.brxe-pagination .bricks-pagination ul .page-numbers {
                height: 40px;
                width: 40px;
                border-radius: var(--radius-circle);
                background: var(--base-ultra-light);
                color: var(--base);
            }
            .blog-pagination.brxe-pagination .bricks-pagination ul .page-numbers.current {
                background: var(--primary);
                color: var(--white);
            }
            .footer-6.brxe-section {
                background-color: var(--accent);
                padding-top: var(--section-space-m);
                padding-right: var(--space-m);
                padding-bottom: var(--section-space-m);
                padding-left: var(--space-m);
            }
            .footer-6__container.brxe-container {
                row-gap: var(--space-m);
            }
            .footer-6__container-top.brxe-block {
                flex-direction: row;
                justify-content: space-between;
                row-gap: var(--space-l);
                column-gap: var(--space-s);
            }
            @media (max-width: 991px) {
                .footer-6__container-top.brxe-block {
                    flex-direction: column;
                    flex-wrap: wrap;
                    justify-content: flex-start;
                    column-gap: var(--space-xl);
                }
            }
            @media (max-width: 767px) {
                .footer-6__container-top.brxe-block {
                    flex-direction: column;
                    flex-wrap: nowrap;
                }
            }
            .footer-6__logo-container.brxe-block {
                width: auto;
                row-gap: var(--space-xs);
            }
            .footer-6__logo.brxe-logo {
                width: 191px;
            }
            @media (max-width: 478px) {
                .footer-6__logo.brxe-logo {
                    width: 151px;
                }
            }
            .footer-6__logo-description.brxe-text-basic {
                font-size: 16px;
                line-height: 1.7;
            }
            .footer-6__menus-container.brxe-block {
                flex-direction: row;
                column-gap: var(--space-xl);
                justify-content: space-between;
                width: auto;
                row-gap: var(--space-l);
            }
            @media (max-width: 767px) {
                .footer-6__menus-container.brxe-block {
                    width: 100%;
                    justify-content: flex-start;
                }
            }
            @media (max-width: 478px) {
                .footer-6__menus-container.brxe-block {
                    flex-direction: column;
                }
            }
            .footer-6__menu-section.brxe-block {
                padding-top: 0;
                padding-right: 0;
                padding-bottom: 0;
                padding-left: 0;
                row-gap: var(--space-s);
                width: auto;
            }
            .footer-6__menu-heading.brxe-heading {
                font-size: 20px;
                color: var(--base);
            }
            .card-41__features-list.brxe-block {
                padding-left: 0;
                margin-top: 0;
                margin-bottom: 0;
                row-gap: var(--space-xs);
                width: fit-content;
            }
            @media (max-width: 478px) {
                .card-41__features-list.brxe-block {
                    align-items: flex-start;
                }
            }
            .card-41__feature-element.brxe-block {
                flex-direction: row;
                flex-wrap: nowrap;
                column-gap: var(--space-xs);
                justify-content: flex-start;
                align-items: center;
                width: auto;
            }
            .card-41__feature-element-icon.brxe-image {
                max-width: 30px;
            }
            .card-41__feature-element-text.brxe-text-basic {
                font-size: 16px;
                color: var(--base);
            }
            .footer-6__form-container.brxe-block {
                max-width: 100%;
                row-gap: var(--space-xs);
                width: auto;
                flex-shrink: 0;
            }
            @media (max-width: 991px) {
                .footer-6__form-container.brxe-block {
                    width: 100%;
                }
            }
            @media (max-width: 767px) {
                .footer-6__form-container.brxe-block {
                    width: 100%;
                    max-width: 100%;
                }
            }
            .footer-6__form-container__btn.brxe-button {
                padding-top: 10px;
                padding-right: var(--space-xl);
                padding-bottom: 10px;
                padding-left: var(--space-xl);
                font-size: 17px;
                font-weight: 500;
            }
            .footer-6__bottom.brxe-section {
                background-color: var(--primary);
                padding-top: var(--space-m);
                padding-right: var(--space-m);
                padding-bottom: var(--space-m);
                padding-left: var(--space-m);
                color: var(--white);
            }
            .footer-6__container-bot.brxe-block {
                flex-direction: row;
                justify-content: space-between;
                align-items: center;
                column-gap: var(--space-s);
            }
            @media (max-width: 767px) {
                .footer-6__container-bot.brxe-block {
                    flex-direction: column;
                    align-items: flex-start;
                    row-gap: var(--space-m);
                }
            }
            .footer-6__credit-name.brxe-text-basic {
                font-size: var(--text-s);
                color: var(--white);
                min-width: 70px;
            }
            :root {
                --bricks-color-acss_import_transparent: transparent;
            }
            :root[data-brx-theme="dark"] {
                --bricks-color-acss_import_transparent: transparent;
            }
            #brxe-cxinfr .cart-count {
                background-color: var(--secondary);
            }
            #brxe-cxinfr .cart-detail .woocommerce-mini-cart__buttons .button {
                background-color: var(--base-semi-light);
                border-radius: var(--radius-s);
                font-size: var(--text-m);
                color: var(--white);
            }
            #brxe-cxinfr .cart-detail {
                background-color: var(--white);
                border-style: none;
                border-radius: var(--radius-m);
                box-shadow: 0 0 10px 0 var(--base-ultra-dark-trans-20);
            }
            #brxe-cxinfr .cart-detail .woocommerce-mini-cart__buttons .button:hover {
                background-color: var(--base-semi-dark);
            }
            @media (max-width: 991px) {
                #brxe-cxinfr {
                    margin-left: auto;
                }
            }
            @media (max-width: 767px) {
                #brxe-cxinfr .cart-detail {
                    width: 300px;
                }
            }
            @media (max-width: 478px) {
                #brxe-cxinfr .cart-detail {
                    width: 80vw;
                    transform: translateX(100px);
                }
                #brxe-cxinfr .widget_shopping_cart_content {
                    padding-top: 20px;
                    padding-right: 20px;
                    padding-bottom: 20px;
                    padding-left: 20px;
                }
            }
            #brxe-rtcotl {
                margin-top: 10px;
                margin-left: var(--space-m);
            }
            @media (max-width: 991px) {
                #brxe-rtcotl {
                    margin-right: var(--space-xs);
                    margin-left: var(--space-m);
                }
            }
            #brxe-isrfmj {
                display: none;
            }
            @media (max-width: 767px) {
                #brxe-isrfmj {
                    display: flex;
                }
            }
            @media (max-width: 478px) {
                #brxe-mnsmyj {
                    flex-direction: column;
                }
            }
            @media (max-width: 991px) {
                #brxe-zncbst {
                    flex-direction: row;
                }
            }
            @media (max-width: 767px) {
                #brxe-zncbst {
                    flex-direction: column;
                }
            }
            #brxe-xkowsh {
                width: 60px;
                position: fixed;
                bottom: var(--space-m);
                right: var(--space-m);
                height: 60px;
                border-radius: var(--radius-circle);
                z-index: 10;
                overflow: hidden;
            }
            @media (max-width: 767px) {
                #brxe-xkowsh {
                    height: 48px;
                    width: 48px;
                }
            }
